Each depositor insured to at least $250,000 per insured bank



Home > Consumer Protection > Financial Education & Literacy > Money Smart - A Financial Education Program





Money Smart - A Financial Education Program

Skip Left Navigation Links
0
Money Smart Home
Money Smart for Adults
Money Smart for Youth
Money Smart for Older Adults
Train-the-Trainer Program
Implementation Resources
Order Money Smart
Computer-Based Instruction
Money Smart Podcast Network (MP3)
Money Smart News
Alliance Members
Press Releases and Publications
Contacts
En Espaņol
Minimum Requirements

Below is a list of Minimum Computer Requirements for the Money Smart CBI.

Minimum Requirements
  • Adobe Flash version 9 or higher
  • Either:
    • Apple Safari version 2.0.x-4.x
    • Internet Explorer version 7 or higher
    • Mozilla Firefox version 2.0-3.5
  • Adobe Reader version 8 or higher
  • 800 x 600 display
  • 8-bit color
  • Windows 2000 SP4 or later/XP Professional SP2 or later or Mac OSX 10.4
  • 56k Internet access
  • Standard speakers or headphones and a sound card recommended
Recommended Requirements
  • Adobe Flash version 10 or higher
  • Either:
    • Apple Safari version 5.x
    • Internet Explorer version 9 or higher
    • Mozilla Firefox version 8.0-11
  • Adobe Reader version 9 or higher
  • 800 x 600 display
  • 8-bit color
  • Windows XP/Professional SP2 or later, Windows7/Mac OSX 10.4
  • High-speed Internet access
  • 16x CD-ROM (if using the CD version)
  • Standard speakers or headphones and a sound card recommended

In particular, for the best experience, please make sure you have the latest version of the Adobe Flash player installed on your computer. The latest version of Adobe Flash Player can be downloaded at http://get.adobe.com/flashplayer/. Installation questions or troubleshooting help can be found at http://www.adobe.com/support/flash/.

 

Return to top



Last Updated 07/18/2014 communityaffairs@fdic.gov